
GRUPO 3 A 2023 - Feature #2951

Feature # 2710 (New): Documentación del proyecto

Carta Gantt

09/13/2023 11:30 PM - Juan Casilla

Status: New Start date: 08/18/2023

Priority: Normal Due date: 12/01/2023

Assignee: Juan Casilla % Done: 100%

Category:  Estimated time: 72.00 hours

Target version:  Spent time: 0.00 hour

Description

Se reportará el avance de la carta gantt, donde se representan las diferentes tareas que ha que realizar para el proyecto

History

#1 - 09/14/2023 03:52 PM - Juan Casilla

- Due date changed from 11/25/2023 to 12/01/2023

#2 - 09/14/2023 08:40 PM - Juan Casilla

- % Done changed from 40 to 30

#3 - 10/02/2023 08:29 AM - Juan Casilla

- % Done changed from 30 to 50

#4 - 10/02/2023 09:30 AM - Juan Casilla

- Estimated time set to 72.00

#5 - 01/03/2024 04:12 PM - Jordan Nina

- % Done changed from 50 to 100
